/*
Theme Name: 	  SixtyNineStudio Child
Theme URI:      http://themeforest.net/user/trendytheme
Author:         TrendyTheme
Author URI:     http://themeforest.net/user/trendytheme
Description: 	  Sixty Nine Studio is a corporate web solution for individuals or business agencies. This multi-functional responsive theme provides several layout options to take care of any possible screen resolution.
Template:     	sixtyninestudio
Version: 		    1.0.0
License: 		    GNU General Public License v2 or later
License URI: 	  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	  sixtyninestudio-child
Tags: 			    two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu,  featured-images,  full-width-template, post-formats, sticky-post, theme-options
*/

@import url("../sixtyninestudio/style.css");


/* Variables */
:root {
  --clr-pri: #93D500;
}


/* Base */
html {
  scroll-behavior: smooth;
}

.vc_column_container {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.vc_column_container > .vc_column-inner {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

p a, ul li a,
p a:focus, ul li a:focus {
  font-weight: 400;
  text-decoration: none;
  color: #000;
  transition: .2s all !important;
}

p a:hover,
ul li a:hover {
  font-weight: 700;
  text-decoration: underline;
  color: var(--clr-pri);
}

@media screen and (min-width: 1400px) {
  .container {
      width: 1370px;
  }
}


/* Buttons */
.vc_general.vc_btn3.vc_btn3-color-theme_default_color,
.gform_button.button {
  font-size: 18px;
  font-weight: 700;
  padding: 16px 30px;
  color: #000;
  background-color: var(--clr-pri);
  border: 0px;
  border-radius: 10px;
  transition: all .2s;
}

.vc_general.vc_btn3.vc_btn3-color-theme_default_color:hover,
.gform_button.button:hover {
  color: #fff;
  background-color: #000 !important;
  border: 0px;
}

.vc_btn3.vc_btn3-style-modern {
  background-image: none !important;
}


/* Breadcrumbs */
.breadcrumbs-wrapper {
  position: absolute; 
  z-index: 999;
  top: 184px;
  left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
}

.breadcrumbs-wrapper #breadcrumbs {
  display: block;
  font-size: 13px;
  padding: 0 15px;
}

.breadcrumbs-wrapper #breadcrumbs a {
  font-weight: 400;
  text-decoration: none;
}

.breadcrumbs-wrapper #breadcrumbs .breadcrumb_last {
  font-weight: 700;
}

@media screen and (max-width: 992px) {
  .breadcrumbs-wrapper {
    top: 156px;
  }
}

@media screen and (max-width: 768px) {
  .breadcrumbs-wrapper {
    top: 220px;
  }
}


/* Header Top */
.header-top-wrapper,
.header-transparent .header-top-wrapper {
  background-color: #000;
  border-bottom: 0px;
}

.header-top-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 64px;
  color: var(--clr-pri);
}

.header-top-content-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  align-content: center;
}

.header-top-content .contact-link {
  color: #fff;
  transform: color .2s !important;
}

.header-top-content .contact-link:hover {
  color: var(--clr-pri) !important;
}

.header-top-content .wbe-logo {
  display: inline-block;
  width: 115px;
  margin-right: 24px !important;
}

.header-top-content .payment-portal-btn {
  font-size: 16px;
  font-weight: 700;
  margin-right: 40px;
  padding: 6px 20px;
  color: #000;
  background-color: var(--clr-pri);
  border: 0px;
  border-radius: 10px;
  transition: all .2s;
}

.header-top-content .payment-portal-btn:hover {
  color: #000;
  background-color: #fff;
}

.header-top-content .search-link {
  padding: 4px 11.5px;
  border: 1px solid #fff;
  border-radius: 100px;
  transition: all .2s;
}

.header-top-content .search-link:hover {
  border: 1px solid var(--clr-pri);
  background-color: var(--clr-pri);
}

.header-top-content .search-link i {
  color: var(--clr-pri);
  transition: all .2s;
}

.header-top-content .search-link:hover i {
  color: #000;
}

@media screen and (max-width: 767px) {
  .header-top-content {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    height: 104px;
  }

  .header-top-content-left {
    margin-bottom: 8px !important;
  }

  .header-top-content .wbe-logo,
  .header-top-content .payment-portal-btn {
    margin-right: 16px !important;
  }
}


/* Navbar */
.navbar.navbar-default {
  padding: 24px 0 !important;
}

.navbar .navbar-brand h1 a {
  width: 320px;
}

.navbar-right {
  margin-top: 10px;
  margin-right: -18px;
}

.navbar .nav > li {
  padding: 0;
  margin: 0 18px;
}

.navbar .nav > li > a:hover {
  color: #000 !important;
}

.navbar .nav > li::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 4px;
  right: 50%;
  bottom: 0;
  background: transparent;
  transform: translate(50%, -50%);
  transition: all .2s;
}

.navbar .nav > li:hover::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 4px;
  right: 50%;
  bottom: 0;
  background: var(--clr-pri);
  transform: translate(50%, -50%);
}

.navbar .nav > li > a > .fa-angle-down {
  display: none;
}

.navbar-nav > li .dropdown-menu {
  padding: 16px 0;
}

.dropdown-menu > li > a {
  padding: 8px 24px;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  color: #000;
}

.header-wrapper .navbar-default .navbar-nav li.current-menu-ancestor > a,
.header-wrapper .navbar-default .navbar-nav li.current-menu-parent > a,
.header-wrapper .navbar-default .navbar-nav li.current-menu-item > a {
  color: #000 !important;
}

.header-transparent .sticky-wrapper.is-sticky .navbar-default,
.sticky-wrapper.is-sticky .navbar-default {
  padding: 24px 0;
  background-color: rgba(255, 255, 255, .9) !important;
  -webkit-box-shadow: unset;
  box-shadow: unset;
}

.sticky-wrapper.is-sticky .navbar-default .navbar-nav > li > a {
  color: #000 !important;
}

.mobile-menu button:hover {
  background-color: transparent;
}

@media screen and (max-width: 991px) {
  .navbar .navbar-brand h1 a {
    width: 240px;
  }

  .navbar .nav > li {
    padding: 0;
    margin: 0 6px;
  }
}

@media screen and (max-width: 767px) {
  .header-transparent .navbar.navbar-default,
  .header-transparent .sticky-wrapper.is-sticky .navbar-default,
  .sticky-wrapper.is-sticky .navbar-default,
  .mobile-menu {
    background-color: #fff !important;
  }
}


/* Header Hero */
#header-hero {
  display: flex;
  align-items: center;
  min-height: 840px;
  background-position: top 40px right;
  background-size: cover;
}

.hero-homepage {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-homepage.jpg');
}

.hero-products-services {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-products-services.jpg');
}

.hero-promotional-products {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-promotional-products.jpg');
}

.hero-branded-apparel {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-branded-apparel.jpg');
}

.hero-print-specialty-print {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-print-specialty-print.jpg');
}

.hero-kitting-fulfillment {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-kitting-fulfillment.jpg');
}

.hero-online-solutions {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-online-solutions.jpg');
}

.hero-cooley-commitment {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-cooley-commitment.jpg');
}

.hero-our-work {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-our-work.jpg');
}

.hero-our-process {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-our-process.jpg');
}

.hero-cooley-compliments {
  background-image: 
    linear-gradient(to right, #fff 32%, rgba(0,0,0,0) 72%),
    url('/wp-content/uploads/hero-cooley-compliments.jpg');
}

@media screen and (max-width: 991px) {
  #header-hero {
    display: flex;
    align-items: flex-start;
    min-height: 832px;
    background-position: top 100px center;
    background-size: cover;
  }

  #header-hero > .container > .row > .wpb_column {
    margin-top: 192px;
  }

  .hero-homepage {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-homepage.jpg');
  }

  .hero-products-services {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-products-services.jpg');
  }
  
  .hero-promotional-products {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-promotional-products.jpg');
  }
  
  .hero-branded-apparel {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-branded-apparel.jpg');
  }
  
  .hero-print-specialty-print {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-print-specialty-print.jpg');
  }
  
  .hero-kitting-fulfillment {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-kitting-fulfillment.jpg');
  }
  
  .hero-online-solutions {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-online-solutions.jpg');
  }
  
  .hero-cooley-commitment {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-cooley-commitment.jpg');
  }

  .hero-our-work {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-our-work.jpg');
  }
  
  .hero-our-process {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-our-process.jpg');
  }
  
  .hero-cooley-compliments {
    background-image: 
      linear-gradient(to right, #fff 32%, rgba(255,255,255,.6) 88%),
      url('/wp-content/uploads/hero-cooley-compliments.jpg');
  }
}

@media screen and (max-width: 768px) {
  #header-hero > .container > .row > .wpb_column {
    margin-top: 256px;
  }
}


/* Homepage Callout Boxes */
.homepage-callout-box-wrapper .vc_column-inner {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-end;
  height: 680px;
  padding-right: 24px !important;
  padding-left: 24px !important;
  background-position: top !important;
}

.homepage-callout-box {
  text-align: center;
  height: 384px;
  padding: 24px 24px 40px 24px;
  background-color: #fff;
  border-radius: 20px;
}

.homepage-callout-box p {
  display: block;
  line-height: 1.7;
  margin-bottom: 40px;
  color: #54565A;
}

@media (max-width: 1199px) {
  .homepage-callout-box-wrapper.vc_col-sm-4 {
    width: 100%;
  }

  .homepage-callout-box {
    height: 280px;
  }
}

@media (max-width: 768px) {
  .homepage-callout-box {
    height: 360px;
  }
}


/* Zigzag Section */
.zigzag-section-row .row {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.zigzag-section-row-start .row {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
}

@media screen and (max-width: 992px) {
  .zigzag-section-txt {
    order: 2 !important;
    width: 100% !important;
  }

  .zigzag-section-img {
    order: 1 !important;
    width: 100% !important;
    margin-bottom: 24px;
  }
}


/* Looking For Ideas Section */
.inventory-search-form-wrapper input.text {
  width: 75%;
  max-width: 448px;
  padding: 16px;
  background-color: #fff;
  border: 0;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.inventory-search-form-wrapper input.submit {
  font-size: 18px;
  font-weight: 700;
  width: 25%;
  max-width: 112px;
  padding: 16px;
  background-color: var(--clr-pri);
  border: 0;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  transition: all .2s;
}

.inventory-search-form-wrapper input.submit:hover {
  color: #fff;
  background-color: #000;
}

.popular-searches-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 632px;
  margin: 0 auto;
}

.popular-searches-row a {
  display: block;
  text-align: center;
  width: 25%;
  margin-bottom: 4px;
  color: #54565A !important;
}

.popular-searches-row a:hover {
  text-decoration: underline;
  color: #54565A !important;
}

@media screen and (max-width: 768px) {
  .popular-searches-row a {
    width: 50%;
  }
}


/* Homepage Want Your Own Section */
.homepage-want-your-own-section-wrapper .homepage-want-your-own-section-container {
  position: relative;
  height: 816px;
}

@media screen and (max-width: 1199px) {
  .homepage-want-your-own-section-wrapper .homepage-want-your-own-section-container {
    height: 536px;
  }
}

@media screen and (max-width: 992px) {
  .homepage-want-your-own-section-wrapper .homepage-want-your-own-section-container {
    height: 480px;
  }
}

@media screen and (max-width: 768px) {
  .homepage-want-your-own-section-wrapper .homepage-want-your-own-section-container {
    height: 344px;
  }
}


/* Heres the Plan Section */
.homepage-heres-the-plan-icon-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 224px;
  height: 224px;
  margin: 0 auto;
  background-color: var(--clr-pri);
  border-radius: 300px;
}

.homepage-heres-the-plan-icon-wrapper i {
  font-size: 120px;
  color: #fff;
}


/* Testimonials */
.testimonials-container .vc_column-inner {
  padding: 48px 72px !important;
}

.testimonials-container .vc_column-inner .quote-content p {
  font-style: italic;
  line-height: 1.8;
  color: #fff !important;
}

.testimonials-container .vc_column-inner .client-info span {
  font-size: 16px;
  font-weight: 700;
  color: #fff !important;
}

.client-slider-v4 .flex-control-thumbs img {
  width: 8px;
  padding: 8px;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 100%;
  opacity: 1;
}

.flex-control-thumbs img:hover,
.flex-control-thumbs .flex-active {
  background-color: var(--clr-pri) !important;
  border: 1px solid var(--clr-pri) !important;
  opacity: 1;
}


/* Let's Connect */
.lets-connect-wrapper .row {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}


/* Promotional Products */
.green-border img, .green-border .wpb_video_wrapper {
	border-top: 20px solid var(--clr-pri);
	border-bottom: 12px solid #E9E9E9;
}


/* Idea Gallery */
.rollover_thumbs,
.svc_port_cat {
  display: none !important;
}

.rollover_thumbs a img {
  width: 100%;
}


/* FAQ */
.vc_tta-panel-title {
  font-family: 'Roboto', sans-serif !important;
}


/* Our Team */
.team-header-row {
  margin-bottom: 400px;
}

.team-composition {
  position: relative;
  height: 100%;
}

.team-composition .team-composition-photo {
  position: absolute;
  border-radius: 50%;
  box-shadow: 0 8px 16px rgba(0,0,0,.4);
}

.team-composition .team-composition-photo-1 {
  z-index: 20;
  left: 0;
  width: 64%;
}

.team-composition .team-composition-photo-2 {
  z-index: 10;
  top: 5.6rem;
  right: 0;
  width: 48%;
}

.team-composition .team-composition-photo-3 {
  z-index: 30;
  top: 31.2rem;
  left: 40%;
  width: 40%;
}

.team-heading {
  margin-top: 32px;
}

@media screen and (max-width: 1399px) {
  .team-header-row {
    margin-bottom: 248px;
  }
}

@media screen and (max-width: 1199px) {
  .team-header-row {
    margin-bottom: 176px;
  }

  .team-composition .team-composition-photo-3 {
    top: 27.2rem;
  }
 
  .team-heading {
    margin-top: 64px;
  }
}

@media screen and (max-width: 991px) {
  .team-header-row {
    margin-bottom: 96px;
  }

  .team-composition .team-composition-photo-3 {
    top: 20rem;
  }

  .team-heading {
    margin-top: 0px;
  }
}

@media screen and (max-width: 767px) {
  .team-header-row {
    margin-bottom: 624px;
  }
  
  .team-composition {
    top: 400px;
  }

  .team-composition .team-composition-photo-3 {
    top: 17rem;
  }
}

@media screen and (max-width: 575px) {
  .team-header-row {
    margin-bottom: 600px;
  }
  
  .team-composition {
    top: 520px;
  }
}


/* Members */
.member-wrapper .row {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
}

.single-member-page .educational-qualification span i,
.single-member-page .member-content address span i{
  font-weight: unset;
}


/* Contact Us Page */
#lets-talk-page-row #lets-talk-col-1 .vc_column-inner,
#lets-talk-page-row #lets-talk-col-2 .vc_column-inner {
  padding: 16px 32px !important;
}

#lets-talk-page-row #lets-talk-col-2 .vc_column-inner > .wpb_wrapper {
  padding: 16px 0 40px 0 !important;
}


/* Applications Row */
.applications-row .container-fullwidth {
  padding-right: 0px;
  padding-left: 0px;
}

.applications-row .container-fullwidth .row {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.applications-row .vc_column_container:nth-of-type(2) {
  width: 37.5%;
}

@media screen and (max-width: 992px) {
  .applications-row .container-fullwidth .row {
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
  }

  .applications-row .vc_column_container:nth-of-type(1) {
    width: 100%;
    margin-bottom: 16px;
  }
  
  .applications-row .vc_column_container:nth-of-type(2) {
    width: 80%;
    padding: 24px 0 32px 0;
  }
}


/* Footer */
.footer-section {
  background: #000;
}

.footer-content {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 64px 15px;
}

.footer-content-row-top,
.footer-content-row-mid,
.footer-content-row-btm {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 100%;
}

.footer-content-row-top {
  align-items: center;
  margin-bottom: 24px;
}

.footer-content-row-mid {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 24px;
}

.footer-content-row-mid .footer-content-row-mid-col-1 {
  width: 36%;
}

.footer-content-row-mid .footer-content-row-mid-col-2 {
  width: 28%;
}

.footer-content-row-mid .footer-content-row-mid-col-3 {
  width: 18%;
}

.footer-content-row-mid .footer-content-row-mid-col-4 {
  width: 18%;
}

.footer-content .footer-heading-pri {
  display: block;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}

.footer-content .footer-heading-sec {
  font-size: 16px;
  font-weight: 700;
  color: var(--clr-pri);
  transition: color 0s !important;
}

.footer-content .footer-heading-sec:hover {
  text-decoration: underline;
  color: var(--clr-pri);
}

.footer-content ul {
  list-style-type: none;
  margin-bottom: 16px;
  padding: 0;
}

.footer-content ul li {
  line-height: 1.6;
}

.footer-content ul li a {
  font-size: 14px;
  font-weight: 400;
  color: #fff !important;
  transition: color 0s !important;
}

.footer-content ul li a:hover {
  text-decoration: underline;
  color: #fff !important;
}

.footer-content .footer-logo-container {
  width: 36%;
}

.footer-content .footer-logo {
  width: 77.5%;
}

.footer-content .footer-back-to-top {
  width: 18%;
}

.footer-content .footer-back-to-top .icon-container {
  display: inline-block;
  margin-right: 16px;
  padding: 3.5px 12px;
  background-color: var(--clr-pri);
  border: 1px solid var(--clr-pri);
  border-radius: 100px;
}

.footer-content .footer-back-to-top .icon-container:hover {
  background-color: transparent;
  border: 1px solid var(--clr-pri);
  cursor: pointer;
}

.footer-content .footer-back-to-top i {
  font-size: 18px;
  font-weight: 700;
  color: #000 !important;
}

.footer-content .footer-back-to-top .icon-container:hover i {
  color: var(--clr-pri) !important;
  cursor: pointer;
}

.footer-content .footer-back-to-top span {
  font-size: 18px;
  font-weight: 700;
}

.footer-content .footer-back-to-top  span:hover {
  text-decoration: underline;
  cursor: pointer;
}

.footer-content .footer-content-row-mid-col-1 p {
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 1.6;
  color: #fff !important;
  width: 70%;
  margin-bottom: 24px;
}

.footer-content .footer-contact-links {
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 1.8;
}

.footer-content .footer-contact-links i {
  margin-right: 8px;
}

.footer-content .footer-contact-links a {
  color: var(--clr-pri);
  transition: color 0s !important;
}

.footer-content .footer-contact-links a:hover {
  text-decoration: underline;
  color: var(--clr-pri);
}

.footer-content .footer-newsletter-heading {
  display: block;
  font-size: 14px;
  font-weight: 700;
  color: var(--clr-pri);
}

.footer-content-row-btm .copyright {
  font-size: 12px !important;
  font-weight: 400 !important;
}

@media screen and (max-width: 1200px) {
  .footer-content-row-top .footer-logo-container,
  .footer-content-row-top .footer-back-to-top,
  .footer-content-row-mid .footer-content-row-mid-col-1,
  .footer-content-row-mid .footer-content-row-mid-col-2,
  .footer-content-row-mid .footer-content-row-mid-col-3,
  .footer-content-row-mid .footer-content-row-mid-col-4 {
    width: 50%;
  }

  .footer-content-row-mid .footer-content-row-mid-col-1,
  .footer-content-row-mid .footer-content-row-mid-col-2 {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 767px) {
  .footer-content-row-top .footer-logo-container {
    order: 2;
    width: 65%;
    margin-bottom: 4px;
  }

  .footer-content-row-top .footer-back-to-top {
    order: 1;
    margin-bottom: 48px;
  }

  .footer-content-row-top .footer-logo,
  .footer-content-row-top .footer-back-to-top,
  .footer-content-row-mid .footer-content-row-mid-col-1,
  .footer-content-row-mid .footer-content-row-mid-col-2,
  .footer-content-row-mid .footer-content-row-mid-col-3,
  .footer-content-row-mid .footer-content-row-mid-col-4 {
    width: 100%;
  }

  .footer-content-row-mid .footer-content-row-mid-col-4 {
    margin-bottom: 24px;
  }
}


/* Footer Newsletter Signup */
.gform_legacy_markup_wrapper,
.gform_legacy_markup_wrapper .gform_heading,
.gform_legacy_markup_wrapper .gform_footer,
.gform_legacy_markup_wrapper span.gform_description {
  margin: 0 !important;
  padding: 0 !important;
}

.newsletter-footer {
  margin: 4px 0 16px 0 !important;
}

.newsletter-footer .gform_fields #field_10_3 {
  display: inline-block;
  margin: 0 !important;
  padding: 0 !important;
}

.newsletter-footer .gform_fields #field_10_3 input#input_10_3 {
  font-weight: 700;
  width: 100%;
  margin: 0 !important;
  padding: 12px 16px !important;
  color: #000 !important;
  border: 0;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.newsletter-footer .gform_fields #field_submit {
  display: inline-block;
  margin: 0 !important;
  padding: 0 !important;
}

.newsletter-footer .gform_fields #field_submit input#gform_submit_button_10 {
  font-weight: 700;
  width: 100%;
  margin: 0 !important;
  padding: 12px 16px !important;
  color: #000;
  background-color: var(--clr-pri) !important;
  border: 0;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  transition: background-color .2s;
}

.newsletter-footer .gform_fields #field_submit input#gform_submit_button_10:hover {
  color: #000;
  background-color: #fff !important;
}


/* Footer Social Icons */
.footer-social-icons {
  display: flex;
}

.footer-social-icons a {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin-top: 8px;
  margin-right: 8px;
}

.footer-social-icons .circle-icon {
  font-size: 16px;
  text-align: center;
  padding: 12px;
  color: #000;
  background: var(--clr-pri);
  border: 1px solid var(--clr-pri);
  border-radius: 50%;
  transition: .2s all;
}

.footer-social-icons .circle-icon:hover {
  color: var(--clr-pri);
  background: #000;
  border: 1px solid var(--clr-pri);
}


/* To Top */
#toTop {
  display: none !important;
}